/* 스크롤러 */
div.petit_scroller_wrap { display: block; overflow: hidden; position: relative; }
ul.petit_scroller { position:relative; overflow: hidden; list-style:none; }
ul.petit_scroller li { display: block; float: left; }

ul.petit_scroller_vertical { position:relative; overflow: hidden; list-style:none; }
ul.petit_scroller_vertical li { display: static; }
